Problema con el plugin de Nonumber.nl y la versión de PHP  

 
kontactalia
 kontactalia
Reputable Member

hola chicos, tengo un problema, he ido a instalar el advanced module manager de nonumbers y no me he dado cuenta de que funciona solo con php 5.3

siempre me salia este error desde entonces:

NoNumber! Elements plugin is not enabled. Cache Cleaner cannot function.

he ido a buscarlo y cuando lo habilitaba me daba problemas, error 500 la web, pero luego ha funcionado regularmente.

pensando que era un plugin del que habia instalado, lo he eliminado y ahora me dice:

NoNumber! Elements plugin is not installed. Cache Cleaner cannot function.

he buscado como arreglar esto pero no hay manera, las unicas descargas de ese plugin funcionan en php 5.3 y no se que hacer...

teneis alguna idea?

P.d: no, no he hecho copias de seguridad...y la web esta muy avanzada, never again..

gracias!!

URL del sitio: http://accesori-cp38.webjoomla.es/panamainversion

Citar
Respondido : 11/04/2012 11:24 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola kontactalia,

He verificado el componente y al parecer existe alguna incompatibilidad con el plugin Cache Cleaner, deshabilita primero el plugin Cache Cleaner y luego habilita el plugin NoNumber! Elements y realiza las pruebas respectivas del componente para verificar que no tenga errores.

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/04/2012 12:42 am

Cursos Gratuitos WordPress

kontactalia
 kontactalia
Reputable Member

GRacias Jhonny, pero el problema es que he eliminado el plugin nonumber! ya he deshabilitado el cache cleaner, ahora ya no me da errores , ni me muestra el mensaje, pero suponngo que necesitaré el plugin que he eliminado, donde lo puedo encontrar? los que encuentro funcionan solo para php5.3..

gracias de nuevo

ResponderCitar
Respondido : 12/04/2012 12:54 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola kontactalia,

Actualmente TODAS las extensiones de Nonumber.nl funcionan bajo PHP 5.3, y esta información está disponible en la web del desarrollador desde hace unos días:

- http://www.nonumber.nl/news/blog/241-no-more-php-52-support-move-on-to-php-53

No obstante algunas extensiones como Cache Cleaner funcionan perfectamente en PHP 5.2 a pesar del "warning" que se muestra tras instalarla.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/04/2012 1:00 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola kontactalia,

El plugin se encuentra dentro del mismo paquete te adjunto la url: http://www.nonumber.nl/extensions/advancedmodulemanager#download , te recomiendo que antes de realizar algún paso hagas una copia de seguridad con Akebba backup, luego de la copia de seguridad intenta reinstalando el componente sino tendrías que desinstalarlo totalmente y volverlo a instalar.

El plugin NoNumber! Elements lo encuentras en el gestor de plugins, te adjunto una captura para una mejor visualizacion:

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/04/2012 1:04 am
kontactalia
 kontactalia
Reputable Member

Ah! un segundo, queréis decir que el cache cleaner y el pluggin no number forman parte de la misma extension que he instalado?

no quiero esta extensión, en absoluto, sabiendo que no va bien en php 5.2, es decir con desinstalar esos pluggins, listos no? o el cache cleaner formaba parte ya de mi joomla?

es que no se lo que me ha instalado realmente esa extension...

perdon por la ignorancia y gracias!

ResponderCitar
Respondido : 12/04/2012 1:28 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola kontactalia,

Se trata de 3 extensiones diferentes, puedes desinstalar desde el Gestor de Extensiones (recomiendo copia de seguridad con Akeeba Backup antes de proceder a ello) cualquiera de los plugins que Nonumber.nl que no quieras o necesites (por razones de seguridad es recomendable no tener instaladas extensiones que no se utilicen) y así evitarás "warnings" (avisos) en el backend por causa de las versiones de las extensiones con respecto a PHP.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/04/2012 1:33 am
kontactalia
 kontactalia
Reputable Member

Gracias Luis, así lo haré.

saludos!

ResponderCitar
Respondido : 12/04/2012 1:52 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro